@charset "UTF-8";
body {
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.aL {
  text-align-last: left;
}

.aR {
  text-align: right;
}

.aC {
  text-align: center;
}

.yl {
  color: #ffff00;
}

.is_sp {
  display: block;
}

.is_pc {
  display: none;
}

body {
  font-size: 4.4vw;
  width: 100%;
}

.main {
  height: auto;
  color: #fff;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.section {
  background-color: #8dc220;
  padding: 15px 5.33vw 35px;
}

.section-intro {
  padding-top: 30px;
}

img {
  width: 100%;
}

.heading02 {
  font-size: 9vw;
  font-weight: bold;
  text-align: center;
  padding: 10px 0;
}

.heading02::after {
  content: "";
  display: block;
  padding-top: 6%;
  margin-top: -5px;
  margin-bottom: 15px;
  background: url(../img/wave.svg) no-repeat center center;
}

.heading03 {
  font-size: 8vw;
  font-weight: bold;
  text-align: center;
  color: #ffff00;
  line-height: 1.2;
}

.heading03 span {
  font-size: 0.6em;
}

rt {
  letter-spacing: normal;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.kv-image {
  width: 100%;
}

.en {
  margin-bottom: -3px;
}

section > p {
  padding: 20px 0;
  text-align: center;
  line-height: 2.0;
}

#finalists-wrapper {
  padding-top: 40px;
}

#finalists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.finalist {
  width: 50%;
  padding: 1.2vw 1.2vw 1.6vw;
  text-align: center;
}

.finalist-image {
  border-radius: 2vw;
  -webkit-box-shadow: 0 0 3vw rgba(255, 255, 255, 0.4);
          box-shadow: 0 0 3vw rgba(255, 255, 255, 0.4);
}

.finalist-image:hover {
  cursor: pointer;
}

.finalist-entry {
  display: block;
  font-size: 5vw;
  font-weight: bold;
  font-family: "Arial";
  letter-spacing: 0.03em;
}

.modal {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  /* カスタムプロパティ未対応ブラウザ用のフォールバック */
  min-height: calc(var(--vh, 1vh) * 100);
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-inner {
  height: auto;
  position: fixed;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 2vh 5.33vw 0;
  text-align: right;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modal-inner::-webkit-scrollbar {
  display: none;
}

.modal-inner #entryNum {
  font-size: 5vw;
  font-family: "Arial";
  font-weight: bold;
  letter-spacing: normal;
  padding: 4px 15px;
  background-color: #8dc220;
  border-radius: 10px 10px 0 0;
}

.modal-inner #entryNum::after {
  content: " / 111";
}

.modal-inner #modal-image {
  margin: 0 auto;
  padding: 3vw;
  background-color: rgba(255, 255, 255, 0.9);
}

.modal-inner #modal-image-wrapper {
  position: relative;
}

.modal-inner #modal-image-wrapper #prev {
  content: "";
  border-right: 7vw solid #fff;
  border-bottom: 7vw solid transparent;
  border-top: 7vw solid transparent;
  position: absolute;
  top: 50%;
  left: 0%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
  cursor: pointer;
  opacity: 0.8;
}

.modal-inner #modal-image-wrapper #next {
  content: "";
  border-left: 7vw solid #fff;
  border-bottom: 7vw solid transparent;
  border-top: 7vw solid transparent;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
  cursor: pointer;
  opacity: 0.8;
}

.button {
  display: block;
  width: 100%;
  padding: 10px 0;
  margin: 7px auto;
  font-size: 5.5vw;
  text-align: center;
  font-weight: bold;
  background-color: #007048;
  border-radius: 5px;
}

#favorite-wrapper {
  font-size: 3.5vw;
  position: absolute;
  bottom: 5.5%;
  right: 5%;
  background: #e56c5e;
  border-radius: 5vw;
  padding: 2.5px 8px;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  opacity: 0.9;
}

#formlink {
  background-color: #8dc220;
}

#select-link {
  cursor: pointer;
}

#select {
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #333;
  background-color: #fff;
  padding: 5px 5px 5px 7px;
  border-radius: 5px;
  margin: 2vw 2vw 0;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
          box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  opacity: 0.95;
}

#select img {
  width: 12%;
}

#select p {
  width: 82%;
  background-color: #fff;
  font-size: 3.5vw;
  text-align: center;
  padding-left: 2vw;
}

#select #preview-close {
  width: 6vw;
  height: 100%;
  padding: 0.4em 0;
}

.open {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s, opacity 0.1s linear;
  transition: visibility 0s, opacity 0.1s linear;
}

.close {
  visibility: collapse;
  opacity: 0;
  -webkit-transition: visibility 0.1s, opacity 0.1s linear;
  transition: visibility 0.1s, opacity 0.1s linear;
}

.toTop {
  width: 100%;
  display: inline-block;
  color: #fff;
  font-size: 6vw;
  font-weight: bold;
  background-color: #007048;
  border: 3px solid #fff;
  border-radius: 15px;
  padding: 10px 0;
  margin: 40px 0;
  text-align: center;
}

.section-vote > p {
  padding: 0;
}

.box {
  width: 100%;
  font-weight: bold;
  text-align: center;
  margin: 10vw 0 20vw;
  position: relative;
}

.box-header {
  color: #ffff00;
  font-size: 7.5vw;
  background-color: #007048;
  border-radius: 10px 10px 0 0;
  padding: 6px 0 4px;
}

.box-content {
  color: #007048;
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  padding: 15px;
}

.box-content img {
  width: 70%;
  padding: 15px;
}

.box-content .step2 {
  width: 90%;
  margin-bottom: -10px;
}

.box-content-an {
  display: block;
  color: #fff;
  background-color: #007048;
  padding: 4px 0;
  margin: 15px 0 0;
  font-weight: bold;
}

.box-content-text {
  text-align: left;
  font-size: 3.8vw;
  padding: 10px 0;
}

.box::after {
  content: "";
  border-left: 8vw solid transparent;
  border-right: 8vw solid transparent;
  border-top: 6.67vw solid #fff;
  position: absolute;
  bottom: -13.3vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.boxend {
  margin-bottom: 30px;
}

.boxend .box-header, .boxend .box-content {
  color: #fff;
  background-color: #e56c5e;
  padding-top: 10px;
  padding-bottom: 0;
}

.boxend .box-content {
  color: #fff !important;
  background-color: #e56c5e;
  padding-top: 0;
  padding-bottom: 0;
}

.boxend::after {
  content: none;
}

.section-present {
  color: #000;
  background-color: #f5f2e9;
}

.section-present .heading02 {
  margin-top: 5px;
  letter-spacing: 0.03em;
  color: #000;
}

.section-present .heading02 p:first-child {
  font-size: 3.8vw;
  padding-bottom: 5px;
}

.section-present .heading02 p:last-child {
  font-size: 7vw;
}

.section-present .heading02::after {
  content: "";
  display: block;
  padding: 0;
  margin: 0;
  background: none;
  border-bottom: 2px solid #000;
}

.section-present .toFlex > p {
  padding: 10px 0 20px;
  text-align: left;
}

.section-present .book {
  border-radius: 15px;
}

.section-present-prec {
  color: #ffff00 !important;
  text-indent: -1em;
  padding-left: 1em;
  padding: 5px 0 5px 1em;
  color: #e56c5e;
  font-weight: bold;
}

.section-present-prec-wrapper {
  text-align: left !important;
}

.footer {
  height: 100px;
  line-height: 100px;
  color: #007048;
  text-align: center;
  background-color: #fff;
}

.footer small {
  font-size: 3vw;
}

.contest-close {
  padding: 50px 10vw;
  margin: 0 auto;
  text-align: center;
  font-size: 3.8vw;
  line-height: 1.7;
  color: #fff;
  background-color: #007048;
}

.contest-close-title {
  font-size: 6vw;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding-bottom: 15px;
}

.contest-close p + p {
  padding-top: 10px;
}

@media screen and (min-width: 769px) {
  .is_sp {
    display: none;
  }
  .is_pc {
    display: block;
  }
  body {
    background-color: #8dc220;
  }
  .main {
    width: 1200px;
    margin: 0 auto;
    font-size: 20px;
    text-align: center;
  }
  .kv {
    max-width: 1400px;
    margin: 0 auto;
  }
  .section {
    padding: 50px 0 70px;
  }
  .heading02 {
    width: 50%;
    margin: 0 auto;
    font-size: 45px;
    font-weight: bold;
    padding: 10px 0;
  }
  .heading02::after {
    content: "";
    display: block;
    margin-top: -5px;
    margin-bottom: 15px;
    background: url(../img/wave.svg) no-repeat center center;
  }
  .heading02 + p {
    padding: 40px 0;
  }
  .heading03 {
    font-size: 35px;
    line-height: 1.8;
  }
  .en {
    height: 40px;
    width: auto;
  }
  .box-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 50px;
  }
  .box {
    width: 22%;
    margin: 50px 0;
    position: relative;
  }
  .box-header {
    font-size: 25px;
  }
  .box-content {
    padding: 15px;
  }
  .box-content img {
    width: 70%;
    padding: 15px;
  }
  .box-content-an {
    font-size: 0.8em;
    margin: 15px 0 0;
  }
  .box-content-text {
    text-align: left;
    font-size: 14px;
    padding: 10px 0;
  }
  .box::after {
    content: "";
    border-bottom: 25px solid transparent;
    border-left: 25px solid #fff;
    border-top: 25px solid transparent;
    position: absolute;
    bottom: 60%;
    left: 105%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .boxend .box-header {
    padding: 20px 0;
  }
  .boxend .box-content {
    padding: 0 30px 40px;
    line-height: 1.8;
  }
  .boxend::after {
    content: none;
  }
  .section-present {
    width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 20px;
    margin: 0 auto 120px;
    padding: 20px;
  }
  .section-present .toFlex {
    width: 70%;
  }
  .section-present .heading02 {
    width: 90%;
    margin-top: 5px;
    color: #000;
  }
  .section-present .heading02 p:first-child {
    width: 100%;
    font-size: 18px;
    padding-bottom: 5px;
  }
  .section-present .heading02 p:last-child {
    font-size: 40px;
  }
  .section-present .heading02::after {
    content: "";
    display: block;
    padding: 0;
    margin-bottom: 30px;
    background: none;
    border-bottom: 2px solid #000;
  }
  .section-present .toFlex > p {
    padding: 0 40px;
    line-height: 2;
  }
  .section-present .book {
    width: 100%;
    height: auto;
    border-radius: 30px;
  }
  .section-present .book-wrapper {
    width: 40%;
  }
  .section-present-prec-wrapper {
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
  }
  #finalists {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 200px;
  }
  .aboutBrowser {
    padding: 30px 0;
  }
  .aboutBrowser p:first-child {
    font-size: 25px;
    padding: 10px;
  }
  .aboutBrowser p:last-child {
    font-size: 16px;
  }
  .finalist {
    width: 25%;
    padding: 10px 20px 30px;
  }
  .finalist-image {
    border-radius: 15px;
    -webkit-box-shadow: 0 0 20px rgba(255, 255, 255, 0.4);
            box-shadow: 0 0 20px rgba(255, 255, 255, 0.4);
  }
  .finalist-entry {
    font-size: 25px;
  }
  .modal-inner {
    width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    margin: 0;
    padding: 0 100px;
  }
  .modal-inner-inner {
    width: 45%;
  }
  .modal-inner #entryNum {
    font-size: 30px;
    padding: 6px 15px;
  }
  .modal-inner #modal-image {
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .modal-inner #modal-image-wrapper {
    position: relative;
  }
  .modal-inner #modal-image-wrapper #prev {
    border-right: 50px solid #fff;
    border-bottom: 50px solid transparent;
    border-top: 50px solid transparent;
    left: -13%;
  }
  .modal-inner #modal-image-wrapper #next {
    border-left: 50px solid #fff;
    border-bottom: 50px solid transparent;
    border-top: 50px solid transparent;
    right: -13%;
  }
  .button {
    display: block;
    padding: 10px 0;
    margin: 20px auto;
    font-size: 30px;
  }
  .button-wrapper {
    width: 45%;
    top: 50%;
    -webkit-transform: translateY(35%);
            transform: translateY(35%);
    margin: 0;
  }
  #favorite-wrapper {
    font-size: 20px;
    border-radius: 25px;
    padding: 5px 15px;
    cursor: pointer;
  }
  #select {
    width: 350px;
    border-radius: 10px;
    padding: 10px;
    margin: 20px 20px 0 auto;
    left: 0;
    right: 10px;
  }
  #select img {
    width: 20%;
  }
  #select p {
    width: 60%;
    background-color: #fff;
    font-size: 16px;
    padding-left: 0;
  }
  #select #preview-close {
    padding: 0;
    font-size: 30px;
  }
  .toTop {
    width: auto;
    display: inline-block;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    background-color: #007048;
    border: 3px solid #fff;
    border-radius: 15px;
    padding: 10px 30px;
  }
  .footer small {
    display: block;
    font-size: 12px;
  }
  .contest-close {
    max-width: 1400px;
    padding: 50px 0;
    font-size: 18px;
  }
  .contest-close-title {
    font-size: 35px;
  }
}
